<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>TP9 - JSON array importer from file to Mongo database</title>
</head>
<body>
<h1>TP9 - JSON array importer from file to Mongo database</h1>
<h2>Trabalho Prático para a Unidade Curricular de Desenvolvimento de Aplicações Web</h2>
<h4>Serviços Web</h4>
<br><p><strong>Supervisor: </strong><a href="http://www4.di.uminho.pt/~jcr">José Carlos Ramalho</a></p>
<p><strong>Data:</strong>12 de novembro de 2019 - 19 de novembro de 2019</p>
<hr>
<h4>Team</h4>
<ul><li>a82339 - João Pedro Machado Vilaça (
                            <a href="mailto:a82339@alunos.uminho.pt">a82339@alunos.uminho.pt</a>,
                            <a href="https://gitlab.com/machadovilaca" target="_blank">https://gitlab.com/machadovilaca</a>)
                        </li></ul>
<hr>
<h4>Abstract</h4>
<p>Script em Node.js para import um dataset em formato json de um ficheiro passado em argumento para
        uma base de dados Mongo</p>
<hr>
<h4>Deliverables</h4>
<ul>
<li><a href="pr.xml">Project Record (XML).</a></li>
<li><a href="pr.html">Project Record (HTML).</a></li>
<li><a href="importer">Script node</a></li>
</ul>
</body>
</html>
